name: InvoicePlane
website_url: https://github.com/InvoicePlane/InvoicePlane
description: Manage quotes, invoices, payments and customers for your small business.
licenses:
  - MIT
platforms:
  - PHP
tags:
  - Money, Budgeting & Management
source_code_url: https://github.com/InvoicePlane/InvoicePlane
stargazers_count: 2354
updated_at: '2024-01-06'
archived: false
